@media all {

.categoryWrap {
	-webkit-touch-callout:none;
	-webkit-user-select: none;
}

.menuSectionTopBanner {
	position: relative;
}

.sectionText {
	font-weight: 700;
	position: absolute; 
	top: 50%; 
	transform: translateY(-50%);
}

.wineSuperTopBanner {
	position: relative;
}

.wineSuperSelectorContainer {
	display: flex;
	margin-top: 20px;
}

.wineSuperButton svg path {
	transform: translateY(25%);
}

.wineSuperButton {
	border: solid 1px; 
	flex: 1; 
	text-align: center;
	position: relative;
}

.productsWrap {
	padding: 0 2px 0 2px;
	width: 100%;
}

.itemWrap {
	margin: 25px 0;
	page-break-inside: avoid!important;
	position: relative;
	width: 100%;
}

.itemWrapspecialItem {
	padding: 5px;
	border: solid 1px;
	margin: 25px 0;
	page-break-inside: avoid!important;
	position: relative;
	width: 100%;
}

.itemTable {
	margin-bottom: 20px;
	width: 100%;
}

.itemTableFirstColumn {
	width: 74%;
}

.itemTableNonFirstColumn {
	width: 13%;
	text-align: right;
	vertical-align: top;
}

span.productName {
	font-weight: 700; 
}

.productSub {
	font-weight: 400; 
}

.priceCol {
	vertical-align: right;
}

.price {
	font-weight: 400;
	text-align: right;
}

.legend {
	font-weight: 400;
	text-align: right;
	width: 13%;
}

.countryFlagDiv {
	background-position: center center!important; 
	display: inline-block; 
	background-repeat: no-repeat!important; 
	background-size: cover!important; 
	width: 20px; height: 15px;
}

.countryTitle {
	vertical-align: top;
	font-weight: 400;
}

.wineYear {
	font-weight: 700; 
}

/* SPECIALS */
.specialsWrap {
	position: absolute; 
	top:50%; right: 0px; 
	transform: translateY(-50%);
}

.special {
	display: inline-block;
	width:90px; height: 90px; 
	background-size: contain; 
	background-repeat: no-repeat;
	background-position: right center;	
}

.canAdapt {
	vertical-align: middle;
	display: block;
	font-weight: 100;
}

.allergenLogo {
	-webkit-touch-callout:none; 
	display: inline!important;
}

.bubble {
	display: block; 
	height: 100px; width: 100%;
	border-radius: 20px; 
	font-size: 10px; 
	text-align: left;
	background: ivory;
	position: relative;
}
											
.allergenLegend {
	z-index: 5; 
	position: fixed;
	top: 50px; left: 0;
	height: 100px; width: 100vw;
	visibility: hidden;
	padding: 10px;
}

.bubble img {
	vertical-align: middle; margin: 0 15px; display: inline ;height: 40px; width: 40px;
}

.bubble span {
	vertical-align: middle;font-weight: 500; color: black; font-size: 12px;
}
}

@media print {
.itemWrap {
	margin: 0!important;
}
}